BeeBridge AIBeeBridge AI
API Reference
AI Model APIVideosSora format
⚠️Compliance notice: Use this project only for lawfully authorized API gateway, internal management, and private deployment scenarios. Follow upstream terms of service, platform rules, regulatory requirements, and content safety requirements.

Get Video Task Status

OpenAI-compatible video task status query interface.

Returns detailed status information for video tasks.

GET
/v1/videos/{task_id}
AuthorizationBearer <token>

Authenticate with a Bearer token. Format: Authorization: Bearer sk-xxxxxx

In: header

Path Parameters

task_idstring

Video task ID

Response Body

application/json

application/json

curl -X GET "https://api.beeaicloud.com/v1/videos/string"
{
  "id": "string",
  "object": "string",
  "model": "string",
  "status": "string",
  "progress": 0,
  "created_at": 0,
  "seconds": "string"
}
{
  "error": {
    "message": "string",
    "type": "string",
    "param": "string",
    "code": "string"
  }
}

How is this guide?

Get Video Task Status | BeeBridge AI